{
  "hostile": {
    "id": "original:pirates/corvid_corvette",
    "displayName": "enemies.original.pirate.corvid_corvette",
    "description": "enemies.original.pirate.corvid_corvette.desc",
    "texture": "original/assets/textures/enemies/pirates/corvid_corvette.png",
    "stats": {
      "health": 100,
      "defense": 1,
      "critical.chance": 0.1,
      "attack.rate": 1,
      "damage.base": 2,
      "damage.cold": 0,
      "damage.gamma": 0,
      "damage.heat": 0,
      "damage.ion": 0,
      "damage.physical": 0,
      "damage.plasma": 6,
      "resistance.base": 0.2,
      "resistance.cold": 0,
      "resistance.gamma": 0,
      "resistance.heat": 0,
      "resistance.ion": 0.1,
      "resistance.physical": 0,
      "resistance.plasma": 0.1
    },
    "loot": [],
    "meta": {}
  }
}